<Messages>
  <Message created="Wed Feb 18 11:46:52 2015" status="Starting" tool="CTT_CreateTopoTIN">TIN: C:\Topo\CHaMP_Repairs_20150218\CAL00001-010468_431\tin</Message>
  <Message created="Wed Feb 18 11:46:56 2015" status="Completed" tool="CTT_CreateTopoTIN">None</Message>
  <Message created="Wed Feb 18 11:50:36 2015" status="Completed" tool="Stream Surface" />
  <Message created="Mon Dec 19 16:39:06 2016" status="Completed" tool="SurveyInfo">Added Missing Field: Organization</Message>
  <Message created="Mon Dec 19 16:39:07 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FieldSeason</Message>
  <Message created="Mon Dec 19 16:39:07 2016" status="Completed" tool="SurveyInfo">Added Missing Field: VisitID</Message>
  <Message created="Mon Dec 19 16:39:08 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FinalTIN</Message>
  <Message created="Mon Dec 19 16:39:08 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FinalWSETIN</Message>
  <Message created="Mon Dec 19 16:39:08 2016" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyDate</Message>
  <Message created="Mon Dec 19 16:39:09 2016" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyEnd</Message>
  <Message created="Mon Dec 19 16:39:10 2016" status="Completed" tool="MapImages">Added missing table.</Message>
  <Message created="Tue Dec 20 09:18:54 2016" status="Starting" tool="CTT_Slope">None</Message>
  <Message created="Tue Dec 20 09:19:04 2016" status="Complete" tool="CTT_Slope">None</Message>
  <Message created="Tue Dec 20 09:19:39 2016" status="Starting" tool="CTT_PointDensity">None</Message>
  <Message created="Tue Dec 20 09:19:56 2016" status="Complete" tool="CTT_PointDensity">None</Message>
  <Message created="Tue Dec 20 09:21:15 2016" status="Starting" tool="CTT_InterpolationErr">None</Message>
  <Message created="Tue Dec 20 09:21:43 2016" status="Complete" tool="CTT_InterpolationErr">None</Message>
  <Message created="Tue Dec 20 09:22:30 2016" status="Starting" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Tue Dec 20 09:22:54 2016" status="Warning" tool="In Channel Roughness">At channel unit 1 the cumulative total of substrate clases equaled 85. It should equal 100. Metrics greater than or equal to D85 cannot be calculated.</Message>
  <Message created="Tue Dec 20 09:22:55 2016" status="Warning" tool="In Channel Roughness">At channel unit 2 the cumulative total of substrate clases equaled 10. It should equal 100. Metrics greater than or equal to D10 cannot be calculated.</Message>
  <Message created="Tue Dec 20 09:22:55 2016" status="Warning" tool="In Channel Roughness">Error generating in-channel roughness at channel unit 2. Could not calculate D84, NoData has been assigned for channel unit 2.</Message>
  <Message created="Tue Dec 20 09:22:56 2016" status="Warning" tool="In Channel Roughness">At channel unit 3 the cumulative total of substrate clases equaled 90. It should equal 100. Metrics greater than or equal to D90 cannot be calculated.</Message>
  <Message created="Tue Dec 20 09:22:56 2016" status="Warning" tool="In Channel Roughness">At channel unit 8 the cumulative total of substrate clases equaled 90. It should equal 100. Metrics greater than or equal to D90 cannot be calculated.</Message>
  <Message created="Tue Dec 20 09:22:57 2016" status="Warning" tool="In Channel Roughness">At channel unit 11 the cumulative total of substrate clases equaled 90. It should equal 100. Metrics greater than or equal to D90 cannot be calculated.</Message>
  <Message created="Tue Dec 20 09:22:57 2016" status="Warning" tool="In Channel Roughness">At channel unit 12 the cumulative total of substrate clases equaled 75. It should equal 100. Metrics greater than or equal to D75 cannot be calculated.</Message>
  <Message created="Tue Dec 20 09:22:57 2016" status="Warning" tool="In Channel Roughness">Error generating in-channel roughness at channel unit 12. Could not calculate D84, NoData has been assigned for channel unit 12.</Message>
  <Message created="Tue Dec 20 09:22:58 2016" status="Warning" tool="In Channel Roughness">At channel unit 13 the cumulative total of substrate clases equaled 10. It should equal 100. Metrics greater than or equal to D10 cannot be calculated.</Message>
  <Message created="Tue Dec 20 09:22:58 2016" status="Warning" tool="In Channel Roughness">Error generating in-channel roughness at channel unit 13. Could not calculate D84, NoData has been assigned for channel unit 13.</Message>
  <Message created="Tue Dec 20 09:22:59 2016" status="Warning" tool="In Channel Roughness">At channel unit 14 the cumulative total of substrate clases equaled 15. It should equal 100. Metrics greater than or equal to D15 cannot be calculated.</Message>
  <Message created="Tue Dec 20 09:22:59 2016" status="Warning" tool="In Channel Roughness">Error generating in-channel roughness at channel unit 14. Could not calculate D84, NoData has been assigned for channel unit 14.</Message>
  <Message created="Tue Dec 20 09:23:00 2016" status="Warning" tool="In Channel Roughness">At channel unit 15 the cumulative total of substrate clases equaled 20. It should equal 100. Metrics greater than or equal to D20 cannot be calculated.</Message>
  <Message created="Tue Dec 20 09:23:00 2016" status="Warning" tool="In Channel Roughness">Error generating in-channel roughness at channel unit 15. Could not calculate D84, NoData has been assigned for channel unit 15.</Message>
  <Message created="Tue Dec 20 09:23:01 2016" status="Warning" tool="In Channel Roughness">At channel unit 16 the cumulative total of substrate clases equaled 10. It should equal 100. Metrics greater than or equal to D10 cannot be calculated.</Message>
  <Message created="Tue Dec 20 09:23:01 2016" status="Warning" tool="In Channel Roughness">Error generating in-channel roughness at channel unit 16. Could not calculate D84, NoData has been assigned for channel unit 16.</Message>
  <Message created="Tue Dec 20 09:23:02 2016" status="Warning" tool="In Channel Roughness">At channel unit 18 the cumulative total of substrate clases equaled 70. It should equal 100. Metrics greater than or equal to D70 cannot be calculated.</Message>
  <Message created="Tue Dec 20 09:23:02 2016" status="Warning" tool="In Channel Roughness">Error generating in-channel roughness at channel unit 18. Could not calculate D84, NoData has been assigned for channel unit 18.</Message>
  <Message created="Tue Dec 20 09:23:03 2016" status="Warning" tool="In Channel Roughness">At channel unit 19 the cumulative total of substrate clases equaled 20. It should equal 100. Metrics greater than or equal to D20 cannot be calculated.</Message>
  <Message created="Tue Dec 20 09:23:03 2016" status="Warning" tool="In Channel Roughness">Error generating in-channel roughness at channel unit 19. Could not calculate D84, NoData has been assigned for channel unit 19.</Message>
  <Message created="Tue Dec 20 09:23:04 2016" status="Warning" tool="In Channel Roughness">At channel unit 20 the cumulative total of substrate clases equaled 30. It should equal 100. Metrics greater than or equal to D30 cannot be calculated.</Message>
  <Message created="Tue Dec 20 09:23:04 2016" status="Warning" tool="In Channel Roughness">Error generating in-channel roughness at channel unit 20. Could not calculate D84, NoData has been assigned for channel unit 20.</Message>
  <Message created="Tue Dec 20 09:23:04 2016" status="Warning" tool="In Channel Roughness">At channel unit 22 the cumulative total of substrate clases equaled 90. It should equal 100. Metrics greater than or equal to D90 cannot be calculated.</Message>
  <Message created="Tue Dec 20 09:23:05 2016" status="Warning" tool="In Channel Roughness">At channel unit 25 the cumulative total of substrate clases equaled 10. It should equal 100. Metrics greater than or equal to D10 cannot be calculated.</Message>
  <Message created="Tue Dec 20 09:23:05 2016" status="Warning" tool="In Channel Roughness">Error generating in-channel roughness at channel unit 25. Could not calculate D84, NoData has been assigned for channel unit 25.</Message>
  <Message created="Tue Dec 20 09:23:11 2016" status="Complete" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Tue Dec 20 09:23:30 2016" status="Starting" tool="CTT_SurveyError">None</Message>
  <Message created="Tue Dec 20 09:24:26 2016" status="Complete" tool="CTT_SurveyError">None</Message>
  <Message created="Tue Dec 20 09:26:13 2016" status="Note" tool="PublishData">#</Message>
  <Message created="Tue Dec 20 09:26:28 2016" status="Message" tool="CHaMP Topo Toolbar">Machine: JEANSGISMACHINE, UserName: Jean, OS: Microsoft Windows NT 6.2.9200.0</Message>
  <Message created="Tue Dec 20 09:30:47 2016" status="Note" tool="PublishData">#</Message>
  <Message created="Tue Dec 20 09:30:47 2016" status="Complete" tool="PublishData">Publish Mode: publish | Local Topo TIN: C:\CHaMP\MonitoringData\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\tin | Local WSETIN: C:\CHaMP\MonitoringData\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\wsetin2 | Raw Files: # | DXF/SHP: #</Message>
  <Message created="2017-08-22 22:16:59.646000" status="Complete" tool="CHaMP Survey Data Project Export">Export: Breaklines: Enabled Z Values on Export</Message>
  <Message created="2017-08-22 22:16:59.646000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\CAL00001-010468_2011.gdb\QaQcLines_2011bak</Message>
  <Message created="2017-08-22 22:16:59.646000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\CAL00001-010468_2011.gdb\QaQcPoints_2011bak</Message>
  <Message created="2017-08-22 22:16:59.646000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\CAL00001-010468_2011.gdb\QaQcTin_2011bak</Message>
  <Message created="2017-08-22 22:16:59.646000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\CAL00001-010468_2011.gdb\QaQcVector_2011bak</Message>
  <Message created="2017-08-22 22:16:59.646000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\CAL00001-010468_2011.gdb\Unprojected\Habitat_Points_Unprojected</Message>
  <Message created="2017-08-22 22:16:59.646000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\CAL00001-010468_2011.gdb\Unprojected\Polylines_Unprojected</Message>
  <Message created="2017-08-22 22:16:59.646000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\CAL00001-010468_2011.gdb\Unprojected\Hard_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:16:59.646000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\CAL00001-010468_2011.gdb\Unprojected\Soft_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:16:59.646000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\CAL00001-010468_2011.gdb\Projected\Habitat_Points</Message>
  <Message created="2017-08-22 22:16:59.646000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\CAL00001-010468_2011.gdb\Projected\Polylines</Message>
  <Message created="2017-08-22 22:16:59.646000" status="Complete" tool="CHaMP Survey Data Project Export">Exported by CHaMP Survey Data Project Export version 1.0.02</Message>
  <Message created="2017-11-02 15:29:11.318000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\SurveyData\SurveyExtents\Survey_Extent.shp.</Message>
  <Message created="2017-11-02 15:29:11.771000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\Topography\TIN0001\Stages\Bankfull\BExtent.shp.</Message>
  <Message created="2017-11-02 15:29:13.078000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\Topography\TIN0001\Stages\Bankfull\BCenterline.shp.</Message>
  <Message created="2017-11-02 15:29:14.627000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\Topography\TIN0001\Stages\Bankfull\BIslands.shp.</Message>
  <Message created="2017-11-02 15:29:15.282000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\Topography\TIN0001\Stages\Bankfull\BCrossSections.shp.</Message>
  <Message created="2017-11-02 15:29:16.578000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\Topography\TIN0001\Stages\Wetted\WExtent.shp.</Message>
  <Message created="2017-11-02 15:29:17.757000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\Topography\TIN0001\Stages\Wetted\WCenterline.shp.</Message>
  <Message created="2017-11-02 15:29:18.968000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\Topography\TIN0001\Stages\Wetted\WIslands.shp.</Message>
  <Message created="2017-11-02 15:29:20.127000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\Topography\TIN0001\Stages\Wetted\WCrossSections.shp.</Message>
  <Message created="2017-11-02 15:29:21.432000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\Topography\TIN0001\Channel_Units.shp.</Message>
  <Message created="2017-11-02 15:29:22.188000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\Topography\TIN0001\Channel_Units_Field.shp.</Message>
  <Message created="2017-11-02 15:29:23.357000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-010468\VISIT_431\Topo\Topography\TIN0001\Thalweg.shp.</Message>
</Messages>
